al_get_timer_event_source(3)

NAME

al_get_timer_event_source - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_EVENT_SOURCE *al_get_timer_event_source(ALLEGRO_TIMER *timer)

DESCRIPTION

Retrieve the associated event source. Timers will generate events of type ALLEGRO_EVENT_TIMER(3).